Bug 623426 - CVE-2010-2756 CVE-2010-2757 CVE-2010-2758 CVE-2010-2759 bugzilla: multiple vulnerabilities corrected in 3.4.8/3.6.2 [fedora-all]
CVE-2010-2756 CVE-2010-2757 CVE-2010-2758 CVE-2010-2759 bugzilla: multiple vu...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: bugzilla (Show other bugs)
13
All Linux
medium Severity medium
: ---
: ---
Assigned To: Emmanuel Seyman
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2010-2756/CVE-2010-2757/CVE-2010-2758/CVE-2010-2759
  Show dependency treegraph
 
Reported: 2010-08-11 14:46 EDT by Vincent Danen
Modified: 2010-08-27 02:55 EDT (History)
2 users (show)

See Also:
Fixed In Version: bugzilla-3.4.8-2.fc13
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-26 23:07:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2010-08-11 14:46:11 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=623423

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Emmanuel Seyman 2010-08-18 17:33:07 EDT
Taking.
Comment 2 Fedora Update System 2010-08-18 18:20:41 EDT
bugzilla-3.6.2-1.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/bugzilla-3.6.2-1.fc14
Comment 3 Fedora Update System 2010-08-18 18:23:57 EDT
bugzilla-3.4.8-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/bugzilla-3.4.8-2.fc13
Comment 4 Fedora Update System 2010-08-18 18:24:15 EDT
bugzilla-3.4.8-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/bugzilla-3.4.8-1.fc12
Comment 5 Fedora Update System 2010-08-19 21:29:20 EDT
bugzilla-3.4.8-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update bugzilla'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/bugzilla-3.4.8-1.fc12
Comment 6 Fedora Update System 2010-08-26 23:07:00 EDT
bugzilla-3.6.2-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2010-08-27 02:51:40 EDT
bugzilla-3.4.8-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2010-08-27 02:54:40 EDT
bugzilla-3.4.8-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.